## libdbix-class-schema-config-perl 0.001011

=== debian/changelog ===
libdbix-class-schema-config-perl (0.001011-3) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Hideki Yamane ]
  * set Standards-Version: 4.2.1
  * update copyright year
  * use dh11
  * add Build-Depends: libmodule-install-perl

 -- Hideki Yamane <henrich@debian.org>  Tue, 25 Sep 2018 20:54:51 +0900

libdbix-class-schema-config-perl (0.001011-2) unstable; urgency=medium

  * debian/control
    - set Maintainer: Debian Perl Group
    - set Standards-Version: 4.1.0
    - add Vcs-*

 -- Hideki Yamane <henrich@debian.org>  Sat, 26 Aug 2017 07:40:53 +0900

libdbix-class-schema-config-perl (0.001011-1) unstable; urgency=low

  * Initial Release (Closes: #839561)

 -- Hideki Yamane <henrich@debian.org>  Sun, 25 Sep 2016 04:03:00 +0900
