=== debian/control ===
Source: libdbix-class-schema-config-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: libconfig-any-perl (>= 0.23),
 libdbd-sqlite3-perl,
 libdbix-class-perl (>= 0.08100),
 libfile-homedir-perl,
 libhash-merge-perl,
 libnamespace-clean-perl,
 libmodule-install-perl,
 perl
Standards-Version: 4.2.1
Homepage: https://metacpan.org/release/DBIx-Class-Schema-Config
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-schema-config-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-schema-config-perl.git

Package: libdbix-class-schema-config-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libconfig-any-perl (>= 0.23),
 libdbix-class-perl (>= 0.08100),
 libfile-homedir-perl,
 libhash-merge-perl,
 libnamespace-clean-perl
Description: Credential Management for DBIx::Class
 A subclass of DBIx::Class::Schema that allows the loading of credentials &
 configuration from a file. The actual code itself would only need to know
 about the name used in the configuration file. This aims to make it simpler
 for operations teams to manage database credentials.
