## libdbix-class-schema-config-perl 0.001013

=== debian/changelog ===
libdbix-class-schema-config-perl (0.001013-2) unstable; urgency=medium

  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * debian/control
    - Update standards version to 4.5.0, no changes needed.
    - Drop debhelper and set debhelper-compat (= 13)
  * debian/salsa-ci.yml: Set "allow_failure: true" for reprotest

 -- Hideki Yamane <henrich@debian.org>  Thu, 07 May 2020 23:58:42 +0900

libdbix-class-schema-config-perl (0.001013-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Import upstream version 0.001012.
  * Fix Contact field in debian/upstream/metadata.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.3.0.
  * Drop unneeded version constraints in debian/control.
  * Mention module name in long description.
  * debian/copyright: add info about inc/Module/*.
  * Add a patch to circumvent warnings from File::HomeDir when $HOME is unset.
    This also fixes an autopkgtest failure.
    Thanks to autopkgtest-pkg-perl for discovering the issue.

  [ Hideki Yamane ]
  * New upstream version 0.001013
  * debian/control
    - use dh12
    - set Rules-Requires-Root: no
    - set Standards-Version: 4.4.0
  * debian/watch
    - use version4
  * debian/copyright
    - update copyright year
  * add debian/salsa-ci.yml to exec CI on salsa.debian.org
    - disable unnecessary tests

 -- Hideki Yamane <henrich@debian.org>  Sun, 15 Sep 2019 20:38:30 +0900
