=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-Class-Schema-Config   .*/DBIx-Class-Schema-Config@ANY_VERSION@@ARCHIVE_EXT@
