## libdbix-class-schema-config-perl 0.001014

=== debian/changelog ===
libdbix-class-schema-config-perl (0.001014-2) unstable; urgency=medium

  * Team upload.
  * Refresh no_home.patch (offset).
  * Drop pointless debian/upstream/metadata.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add liburi-perl to Depends.
    Thanks to autopkgtests / ci.debian.net.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Mar 2022 17:34:32 +0100

libdbix-class-schema-config-perl (0.001014-1) unstable; urgency=medium

  * New upstream release 0.001014
  * debian/control
    - Add liburi-perl for Build-Depends-Indep to complete tests
    - Update package description
    - Update standards version to 4.5.1, no changes needed.
  * debian/copyright
    - Delete unnecessary lines

 -- Hideki Yamane <henrich@debian.org>  Sat, 12 Mar 2022 10:14:51 +0900
