=== debian/control ===
Source: libdbix-class-schema-config-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libconfig-any-perl <!nocheck>,
                     libdbd-sqlite3-perl <!nocheck>,
                     libdbix-class-perl <!nocheck>,
                     libfile-homedir-perl <!nocheck>,
                     libhash-merge-perl <!nocheck>,
                     libmodule-install-perl,
                     libnamespace-clean-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-schema-config-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-schema-config-perl.git
Homepage: https://metacpan.org/release/DBIx-Class-Schema-Config
Rules-Requires-Root: no

Package: libdbix-class-schema-config-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconfig-any-perl,
         libdbix-class-perl,
         libfile-homedir-perl,
         libhash-merge-perl,
         libnamespace-clean-perl,
         liburi-perl
Description: Manage connection credentials for DBIx::Class::Schema
 DBIx::Class::Schema::Config is a subclass of DBIx::Class::Schema that allows
 the loading of credentials & configuration from a file. The actual code
 itself would only need to know about the name used in the configuration file.
 This aims to make it simpler for operations teams to manage database
 credentials.
